 @charset "utf-8";
/* CSS Document */

#suit {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
  text-align: center;
}

#suit p { 
  font-family: "Sawarabi Gothic", serif;
  font-weight: 400;
  font-style: normal;
}

#suit .intro_txt {
  margin: 2.5em 0.5em;
  text-align: center;  
}

#suit .intro_txt h2 {
  margin: 1.5em auto;
  text-align: center;
  background-color: #414040;
  padding: 0.2em 0.5em;
  font-size: 1.2rem;
  color: #fff;
  width: 90%;
}

#suit .intro_sentence {
  text-align: left;
  font-size: 0.9rem;
  margin: 0 auto;
  width: 80%;
  line-height: 1.6rem;
}

#suit .item_txt {
  margin: 1.5em;;
}

/* ▼PCのみ適応 */
@media (min-width:720px) {

  #suit .item_title {
    margin: 6em 0 1em;;
  }

  #suit .intro_txt h2 {
    width: 60%;
  }


  
  
  
}

  

/*::::::::::::::::::::::::::::::::::
　デフォルト表示調整
:::::::::::::::::::::::::::::::::::*/

/*:: もっと見るを非表示にする :::::::::::::::::::::::*/
.block-link { 
  display: none;
}

.btn-more-link {
  margin-top: 30px;
  text-align: center;
}

.btn-more-link--link {
  padding: 0.5em 1em;
  margin: 2em 0;
  font-weight: bold;
  color: #363636;
  background: #FFF;
  border: solid 1px #363636;
  border-radius: 10px;
}

/*:: イベント上部の余白削除 :::::::::::::::::::::::*/
.block-top-event {
  padding: 0px;
}


/*:: 商品サムネイル中央寄せ :::::::::::::::::::::::*/
.block-thumbnail-t {
  display: flex;
  justify-content: center;
}

.block-thumbnail-t--items {
  margin: 40px -5px;
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
}


/*:: サムネイル商品名左寄せ :::::::::::::::::::::::*/
.block-thumbnail-t--goods-name {
    text-align: left;
}

/*:: 表示形式を非表示にする :::::::::::::::::::::::*/
.block-goods-list--sort-order-items,
.block-goods-list--pager-top, 
.block-goods-list--pager-bottom,
.block-goods-list--display-style-items { 
  display: none;
}

/*:: 並べ替えを非表示にする :::::::::::::::::::::::*/
.block-goods-list--sort-order-items,
.block-sort--header,
.block-sort--element,
.block-sort--select {
  display: none;  
}


/*:: 表示件数（上）を非表示にする :::::::::::::::::::::::*/
.block-goods-list--pager-top{ 
  display: none;
}

/* 表示件数（下）を非表示にする */
.block-goods-list--pager-bottom{ 
  display: none;
}

/* SP表示件数（上下）を非表示にする */
.pager-total {
  display: none;  
}
